Host_Ios = "http://api-ads.tiantianqutao.com/ads_feedback"
Host_Andorid = "http://api-ads.tiantianqutao.com/ads_feedback"
Host = "http://api-ads.tiantianqutao.com/ads_skip"
Host_script = "http://api-ads.tiantianqutao.com/ads_script_callback"
Host_miao = "http://xiaomi-mipdx.cn.miaozhen.com/x/gif?m5=__IDFA__&m2=__IMEI__&m11=__OAID__&m1a=__ANDROIDID__&m1=__ANDROIDID1__&m0=__OPENUDID__&m0a=__DUID__&m6=__MAC1__&m6a=__MAC__&ns=__IP__"
ip_req_source = ['qihuan_01','qihuan_02','qihuan_03','mh','days_ad','info','amobi','joker1','bom','Infomobi_API','kk008','mengdong']
black_req_source = ['muki','muki01','qihuan_03']
dp_test = "openapp.jdmobile://virtual?params=%7B%22category%22%3A%22jump%22%2C%22des%22%3A%22m%22%2C%22url%22%3A%22http%3A%2F%2Fclickc.admaster.com.cn%2Fc%2Fa129315%2Cb3498076%2Cc2034%2Ci0%2Cm101%2C8a2%2C8b3%2Ch%2Cuhttps%253A%252F%252Fccc-x.jd.com%252Fdsp%252Fcl%253Fposid%253D1999%2526v%253D707%2526union_id%253D1000027280%2526pid%253D1717%2526tagid%253D101583%2526didmd5%253D__IMEI__%2526idfamd5%253D__IDFA__%2526did%253D__IMEIIMEI__%2526idfa%253D__IDFAIDFA__%2526to%253Dhttps%253A%252F%252Fpro.m.jd.com%252Fmall%252Factive%252F4YwB7Ur1ixQsPai9aBgVmHCQaHF9%252Findex.html%22%2C%22m_param%22%3A%7B%22jdv%22%3A%22122270672%7Ckong%7Ct_1000027280_101583%7Czssc%7Cd36d13b9-61c4-4fdf-b7f2-11dbc28d14dd-p_1999-pr_1717-at_101583%22%7D%2C%22keplerFrom%22%3A%221%22%2C%22kepler_param%22%3A%7B%22source%22%3A%22kepler-open%22%2C%22otherData%22%3A%7B%22channel%22%3A%22b4dc3278288f4a25982ccdec07ebdc41%22%7D%7D%7D"
freq_control_num = 200
secret_key = "%videoopen%!@#$%"
ip2region_file = "../conf/ip2region_20200113.db"
log_path = "../log"
redis_host="r-wz9sbx1faq7j6zxxgt.redis.rds.aliyuncs.com:6379"
redis_password="3iXAJFuI$J"
log_level=trace


## 流量占比控制
[flow_percent]
[flow_percent.xiaomi]
[flow_percent.xiaomi.VIEW]
    percent= 100
    duration =5
[flow_percent.xiaomi.CLICK]
    percent= 3
    duration= 5
[flow_percent.xiaomi.CLOSE]
    percent= 18
    duration= 5
[flow_percent.xiaomi.VIDEO_FINISH]
    percent= 97
    duration= 5
[flow_percent.xiaomi.VIDEO_TIMER]
    percent= 100
    duration= 5

[flow_percent_1]
[flow_percent_1.xiaomi]
[flow_percent_1.xiaomi.VIEW]
    percent= 100
    duration= 5
[flow_percent_1.xiaomi.CLICK]
    percent=8
    duration= 5
[flow_percent_1.xiaomi.CLOSE]
    percent= 18
    duration= 5
[flow_percent_1.xiaomi.VIDEO_FINISH]
    percent=92
    duration= 5
[flow_percent_1.xiaomi.VIDEO_TIMER]
    percent= 100
    duration= 5

### 动作配置
[Ads_Actions]
    xiaomi=["VIEW", "CLICK", "CLOSE", "VIDEO_FINISH", "VIDEO_TIMER"]

### duration配置
[Ads_Duration]
    xiaomi = 5

### 动作的权重
[action_weight]
    VIEW= 100
    VIDEO_TIMER= 50
    CLICK= 30
    CLOSE= 30
    VIDEO_FINISH= 30

### 动作组合
[[combination_actions.xiaomi]]
    percent_begin= 1
    percent_end= 3
    group_value= ["VIEW", "VIDEO_TIMER", "CLICK"]
    last_action="CLICK"
[[combination_actions.xiaomi]]
    percent_begin=4
    percent_end= 100
    group_value= ["VIEW", "VIDEO_TIMER", "VIDEO_FINISH"]
    last_action="VIDEO_FINISH"

